:root {
    --popup-width: 704px;
    --popup-height: 498px;
    --close-x: 32px;
    --close-y: 34px;
    --text-dist: 38px;
    --submit-width: 206px;
    --submit-height: 40px;
    --submit-radius: 20px;
    --submit-fontsize: 1.125em;
    --submit-dist: 6.5px;
    --thanks-button-dist: 35px;
}

#popup-june {
    --blue: #2a3b74;
}

#popup-june .popup-content {
    width: 700px;
    height: 500px;
    padding: 0 15px;
    background-image: url(../images/hero/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
            url("../images/hero/popup-back@2x.jpg") 2x);
}

#popup-june .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: 15px;
}

#popup-june form {
    margin-top: 10px;
}

#popup-june .button {
    background-color: #ed1c24;
    height: 2.2em;
    border-radius: 1.1em;
    font-size: 1.2em;
    padding: 0;
    width: 11em;
    margin: 0 auto;
    color: white !important;
}

#popup-june .button,
#popup-june .button:hover,
#popup-june .button:active,
#popup-june .button:visited,
#popup-june .button:focus {
    color: white!important;
    outline: none;
    border: none;
    text-decoration: none;
}


#popup-june .form-action {
    justify-content: center;
    display: flex;
}

#popup-june .popup-thanks .button {
    background-color: #282828;
    margin-top: 1em;
    color: white;
}

#popup-june .border-gray {
    border-color: rgb(118, 118, 118);
}

@supports (background: -webkit-named-image(i)) {
  #popup-june .button {
    padding-top: 2px;
  }
}

@media screen and (min-width: 568px) {}

@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 16px;
        --close-y: 20px;
        --text-dist: 21px;
        --submit-width: 150px;
        --submit-height: 33px;
        --submit-radius: 17px;
        --submit-fontsize: 0.8125em;
        --submit-dist: 10px;
        --thanks-button-dist: 24px;
    }

    #popup-june form {
        margin-top: 21px;
        width: calc(100% - 50px);
    }

    #popup-june .popup-content {
        width: 100%;
        height: 100%;
        background-position: center;
        background-image: url(../images/hero/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/hero/popup-back-m.jpg") 1x,
                url("../images/hero/popup-back-m@2x.jpg") 2x);
    }

    #popup-june .thanks {
        width: 100%;
    }

    #popup-june .popup-form,
    #popup-june .popup-inner {
        width: 100%;
    }

    #popup-june .button {
        font-size: 1.1em;
    }
}